@charset "utf-8";
HTML BODY {
	MARGIN: 0px;
	PADDING: 0px;
	TEXT-ALIGN: left;
	FONT-SIZE: 12px;
	FONT-FAMILY: "Arial", "瀹嬩綋";
	color: #2a333a;
	background: #ffffff
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
TD, div {
	font-family: "Arial", "瀹嬩綋";
	font-size: 12px;
	color: #3c3c3c;
	line-height: 23px
}
INPUT, TEXTAREA {
}
A {
	TEXT-DECORATION: none;
	color: #313131;
}
A:hover {
	COLOR: #3d7bb8;
	TEXT-DECORATION: none;
}
.clear {
	clear: both;
}
.page_body {
	width: 1001px;
	margin: auto;
}
.blinebg {
	background: url(images/bannerline.jpg) repeat-x;
	height: 11px;
}
.menubg {
	background-color: #038adb;
	height: 39px
}
.txtmainlink {
	padding: 0px 10px 0px 10px;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold;
	color: #feffff;
}
.txtmainlink a {
	color: #feffff;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold
}
.txtmainlink a:hover {
	COLOR: #fca82e;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold
}
.btjj {
	padding-top: 2px
}
.txtlisttitle {
	font-size: 14px;
	font-weight: bold;
	color: #fefcff
}
.txtlisttitle1 {
	font-size: 14px;
	font-weight: bold;
	color: #fefcff;
	padding-left: 60px;
	padding-top: 5px
}
.morewd, .morewd a {
	color: #feffff;
	font-size: 12px;
}
.morewd a:hover {
	color: #fca82e;
	font-size: 12px;
}
.morewd a:visited {
	color: #feffff;
}
.nrborder {
	border-left: 1px solid #7ac1eb;
	border-right: 1px solid #7ac1eb;
	width: 314px;
	height: auto
}
.txtlist {
	border-bottom: 1px solid #cfcfcf;
	padding: 4px 0px 4px 8px
}
.tellist {
	border-bottom: 1px dashed #cfcfcf;
	padding: 3px 0px 3px 8px
}
.tellistD {
	border-bottom: 1px dashed #cfcfcf;
	padding: 6px 0px 6px 8px
}
.yxdha {
	color: #6a6a6a;
	font-size: 12px;
}
.yxdha:hover {
	color: #048cdc;
	font-size: 12px;
	text-decoration: underline
}
.bottom {
	width: 100%;
	margin: auto;
	background-color: #004ec5
}
.bottomwd {
	padding: 8px 0px;
}
.bmwd {
	text-align: left;
	font-size: 14px;
	color: #FFFFFF
}
.hasMoreTab {
	width: 100%;
}
.hasMoreTab .hd {
	line-height: 24px;
	height: 40px;
	position: relative;
	background-image: url(images/jihua.jpg);
	background-repeat: no-repeat;
}
.hasMoreTab .hd .more {
	float: right;
	margin-top: 10px;
	color: #FFF;
	margin-right: 5px;
}
.more a {
	color: #FFF;
}
.hasMoreTab .hd ul {
	z-index: 5;
	position: absolute;
	height: 40px;
	overflow: hidden;
	zoom: 1;
	left: 42px;
	top: 0px;
	padding-left: 5px;
}
.hasMoreTab .hd li {
	float: left;
	cursor: pointer;
	font-size: 14px;
	padding-top: 0;
	padding-bottom: 0px;
	color: #FFF;
	width: 80px;
	text-align: center;
	height: 35px;
	line-height: 35px;
}
.hasMoreTab .hd li.on {
	font-weight: bold;
	color: #000;
	background-color: #fff;
	background-image: url(images/jhb1.jpg);
	background-size: cover;
	width: 80px;
}
.hasMoreTab .bd {
	clear: both;
	position: relative;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7ac1eb;
	border-left-color: #7ac1eb;
	padding-right: 5px;
	padding-left: 5px;
	width: 304px;
}
.hasMoreTab .con {
}
.jh_xxb {
	float: left;
	background: url(images/jhb.jpg) no-repeat;
	width: 80px;
	height: 35px;
	cursor: pointer;
	text-align: center;
}
.jh_xxb div {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.jh_xxb div a {
	font-size: 14px;
	font-weight: bold;
	color: #028bdc;
	display: block;
}
.jh_xxb div a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #028bdc;
}
.jh_xx {
	float: left;
	width: 80px;
	cursor: pointer
}
.jh_xx div {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.jh_xx div a {
	font-size: 14px;
	font-weight: bold;
	color: #fefcff;
}
.jh_xx div a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #028bdc;
}
.fddiv {
	background: url(images/kstdbg.jpg) no-repeat;
	width: 177px;
	height: 31px;
	padding-top: 5px;
	text-align: center
}
.fddiv a {
	color: #feffff;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold
}
.fddiv a:hover {
	COLOR: #fca82e;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold
}
.lmbg {
	background: #038adb;
	height: auto;
	padding-bottom: 10px
}
.lmtitle {
	padding: 15px 0px;
	padding-left: 25px;
	color: #feffff;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold
}
.lmlistdiv {
	padding: 5px 10px
}
.lmlist {
	padding: 10px 20px;
	background: #ffffff;
	width: 208px;
}
.lmlist a {
	color: #008bd6;
	font-size: 12px;
}
.lmlist a:hover {
	COLOR: #f7aa28;
	font-size: 12px;
}
.contbg {
	border: 1px solid #ebebeb;
	width: 725px;
	min-height: 400px;
	height: auto!important;
	height: 400px;
}
.contitle {
	COLOR: #038adb;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold;
	padding: 5px 0px 5px 20px;
	border-bottom: 2px solid #ebebeb;
}
.detial {
	border-bottom: 2px solid #ebebeb;
}
.distit {
	COLOR: #038adb;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 5px
}
.sp_content {
	padding: 10px;
	line-height: 23px
}
.txtlist a {
	font-family: "瀹嬩綋";
	font-size: 12px;
	color: #696969;
	text-decoration: none;
}
.txtlist a:hover {
	font-family: "瀹嬩綋";
	font-size: 12px;
	color: #018adb;
}



.wp_nav {    width: 836px;position: relative;
       z-index: 99999; height:39px !important; padding:0 !important;
    margin: auto;
}
.wp_nav .sub-nav .nav-item a {
    font-family: "Microsoft Yahei";
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: left;
    border: 1px solid #959595;
    min-width: 80px;
    background: #e1e1e1;height: 32px;
    line-height: 32px;
}
.wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    height: 39px;
    line-height: 39px;
}
.wp_nav .sub-nav .nav-item a span.item-name {
    padding: 0 10px;
    line-height: 32px;
    height: 32px;
}
.wp_nav .sub-nav {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 200;
    visibility: hidden;
    border: 1px solid #fff;
    border-top: none;
}



















